thrift-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From dre...@apache.org
Subject svn commit: r761437 - /incubator/thrift/trunk/bootstrap.sh
Date Thu, 02 Apr 2009 21:37:13 GMT
Author: dreiss
Date: Thu Apr  2 21:37:12 2009
New Revision: 761437

URL: http://svn.apache.org/viewvc?rev=761437&view=rev
Log:
Run aclocal before autoheader

It looks ike autoheader inspects ./aclocal.m4 (produced by aclocal)
but not ./aclocal (which is read by aclocal), so it doesn't pick up
our custom defines unless we run aclocal first.

Modified:
    incubator/thrift/trunk/bootstrap.sh

Modified: incubator/thrift/trunk/bootstrap.sh
URL: http://svn.apache.org/viewvc/incubator/thrift/trunk/bootstrap.sh?rev=761437&r1=761436&r2=761437&view=diff
==============================================================================
--- incubator/thrift/trunk/bootstrap.sh (original)
+++ incubator/thrift/trunk/bootstrap.sh Thu Apr  2 21:37:12 2009
@@ -22,8 +22,8 @@
 ./cleanup.sh
 
 autoscan || exit 1
-autoheader || exit 1
 aclocal -I ./aclocal || exit 1
+autoheader || exit 1
 
 if libtoolize --version 1 >/dev/null 2>/dev/null; then
   libtoolize --automake || exit 1



Mime
View raw message